Subject: Ticket Assigned -
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 09 Sep 2020 10:15:00 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Hello sir this number 6213668630 I have two products in this bag but one
product has returned money the other has not come The product I have not
returned the product return number 62 123 0 6 5 02 This product has not
returned the money I have texted you many times but the solution  Aermax
Delivery Boy took two products with the same number from me. He said there
is no problem. Two products will come in money. Please help me a little.
How can I get my money?

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1466191